.scenes {
  position: relative;
  width: 100%;
  height: 100%;
}

.scene {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: -1;
  transition-property: opacity;
  transition-timing-function: 500ms;
  &[data-visible="true"] {
    z-index: 1;
    opacity: 1;
  }
}

.sceneBar {
  position: fixed;
  bottom: 24px;
  left: 0;
  height: 8px;
  width: 100%;
  z-index: 0;
  transform-origin: left;
  transition-timing-function: linear;
  transition-property: transform;
  background: white;
}

.sceneCentreContent {
  display: flex;
  justify-content: center;
  align-items: center;
}
